Bug 439131 - python-iniparse package should own '/usr/share/doc/python-iniparse-0.2.3' directory
python-iniparse package should own '/usr/share/doc/python-iniparse-0.2.3' dir...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: python-iniparse (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 01:21 EDT by petrosyan
Modified: 2008-05-22 03:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 03:25:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2008-03-27 01:21:41 EDT
Description of problem:
python-iniparse package should own '/usr/share/doc/python-iniparse-0.2.3' directory

Version-Release number of selected component (if applicable):
python-iniparse-0.2.3-3.fc9.noarch

Steps to Reproduce:
1. rpm -qf /usr/share/doc/python-iniparse-0.2.3/*
2. rpm -qf /usr/share/doc/python-iniparse-0.2.3
Comment 1 Bug Zapper 2008-05-14 02:55:26 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tim Lauridsen 2008-05-22 03:25:53 EDT
This is solved in the spec file i Fedora CVS, but it will not be released before
the next upstream version of iniparse

Note You need to log in before you can comment on or make changes to this bug.